Subject: Re: Delta Table Saw Purchase

From: [email-masked] (Harvey Freeman)
Date: 10 Feb 1997 03:30:48 GMT

Ed Kuehnel ([email-masked]) wrote:
: I hope all Delta Table Saw owners know that the motor is a 110/220 type
: and while it can bog down using 110 volts, I am really happy since I
: changed it over to 220.  I can't load it down at all now! 

: Where is the 220 volts?  I just ran a #14 gauge three wire round cable
: from the clothes dryer area to my garage shop and put a dryer plug on
: the end.  I unplug the dryer and away I go.

Harvey Freeman wrote on Feb. 8, 1997  [email-masked]

Add some power to your saw by adding blade stabalizing washers.  In 
ripping they really show their worth.  The flutter of the blade is much 
reduced which gives a much smoother rip cut and the power that is not 
used in flutter does real work.
----------------------------------------------------------------------------
Harvey Freeman, Arch.  !    Home of the Precision 50 Table Saw Fence
123 School Ave.        !    1-902-445-2832 (R)
Halifax, Nova Scotia.  !    1-902-429-4100 (W)
Canada, B3N 2E1        !    1-902-423-3063 (F)
______________________________________________________________________________

Precision 50 Table Saw Fence Page www.chebucto.ns.ca/~ac258/Precision_50.html
______________________________________________________________________________